Centre d'Assistance NUXIT

A votre service 7j/7 24h/24

migration vers une version php >= à php5.4 pour les anciens abonnements mutualisés

Vous pouvez à tout moment modifier la configuration PHP pour votre site depuis votre Espace Client :

Hébergement -> Sous-Domaines. Sous la rubrique Liste des Sous-Domaines ; Choisissez l’hôte virtuel concerné et cliquez sur le crayon à gauche du sous-domaine en question .Une fois votre choix est validé; cochez la rubrique Édition de la Configuration de PHP et modifier la version. Puis cliquez sur modifier.

Les versions 5.4, 5.5 et 5.6 sont désormais disponibles .Toutefois ; si vous voulez migrer vers une version php supérieure ou égale à php 5.4 ;veuillez tout d’abord modifier le mot de passe de votre base de donnée depuis votre espace client :

Hébergement -►Bases de Données -► Mot de Passe de l’Utilisateur SQL -► Nouveau Mot de passe -► changer .

NB :Si vous saisissez un nouveau mot de passe différent de l’actuel, assurez vous bien sûr d’éditer les fichiers de configuration de vos applications pour y indiquer le nouveau mot de passe .

Vous ne trouvez pas de solution ?